Can I use GroupWise Messenger 2.x with GroupWise 6.5.x? I haven't seen anything that says that I can't (though I haven't looked that hard). We're licensed for GW 7 but won't be able to start testing in our lab until we deploy IDM 3.0 with a GroupWise driver. We've tested GroupWise messenger 2.x in the lab and it seems to run fine. I just want to know before I roll it out into production.

Paul Caron, CNE, MCSE
Maine Medical Center